body {
	background-color:#6d7e85;
	margin-top:15px;
	margin-bottom:15px;
	}
	
.arkaplan {
	background-color:#f8fbff;
	border-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-color:#d3e0e5;
	border-style:solid;
	}
.arkaplan_1 {
	background-color:#f8fbff;
	border-width:1px;
	border-top-width:0px;
	border-color:#d3e0e5;
	border-style:solid;
	}
.index_en_ust_bosluk {
	padding-top:10px;
	}
.index_sol_arkaplan {
	background-color:#FFFFFF;
	border-width:1px;
	border-color:#cdcfcf;
	border-style:solid;
	border-top:0px;
	border-bottom:0px;
	}
.index_anim_ust_bosluk {
	padding-top:6px;
	}
.index_hurda_arkaplan {
	background-image:url(../_img/index_hurda_arkaplan.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:189px;
	width:464px;
	}
.index_hurda_baslik {
	padding-top:27px;
	padding-left:19px;
	}
.index_hurda_yazi_bosluk {
	padding-top:10px;
	padding-left:10px;
	}
.index_hurda_yazi {
	font-family:Tahoma;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
	line-height:21px;
	letter-spacing:1px;
	text-decoration:none;
	}
a.index_hurda_yazi:hover {
	font-family:Tahoma;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#fdfe00;
	line-height:21px;
	letter-spacing:1px;
	text-decoration:none;
	}
.index_tat_bosluk {
	padding-top:12px;
	}
.index_tat_arkaplan {
	background-color:#e4f1f9;
	border-width:1px;
	border-color:#cdcfcf;
	border-style:solid;
	border-top:0px;
	border-bottom:0px;
	}
.index_tat_bosluk2 {
	padding-top:9px;
	}
.index_tat_yazi {
	font-family:Tahoma;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#393939;
	line-height:25px;
	text-decoration:none;
	letter-spacing:1px;
	}
a.index_tat_yazi:hover{
	font-family:Tahoma;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#393939;
	line-height:25px;
	text-decoration:underline;
	letter-spacing:1px;
	}
.index_detay_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#393939;
	text-decoration:none;
	letter-spacing:1px;
	}
a.index_detay_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#f80000;
	text-decoration:underline;
	letter-spacing:1px;
	}
.index_detay_icon_1 {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#258dd2;
	text-decoration:none;
	letter-spacing:1px;
	}
.index_komur_bosluk {
	padding-top:10px;
	}
.index_komur_arkaplan {
	background-color:#ebebeb;
	border-width:1px;
	border-color:#cdcfcf;
	border-style:solid;
	height:340px;
	}
.index_komur_resim {
	padding-top:13px;
	}
.index_komur_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#4a4a4a;
	text-decoration:none;
	letter-spacing:1px;
	line-height:20px;
	}
a.index_komur_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#4a4a4a;
	text-decoration:underline;
	letter-spacing:1px;
	line-height:20px;
	}
.footer_yazi {
	padding-top:10px;
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	letter-spacing:1px;
	line-height:20px;
	}
a.footer_yazi:hover{
	padding-top:10px;
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
	letter-spacing:1px;
	line-height:20px;
	}

.hakkimizda_yol_arkaplan {
	background-image:url(../_img/hakkimizda_yol_arka.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:43px;
	width:911px;
	}
.yol_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#666363;
	text-decoration:none;
	}
a.yol_yazi:hover{
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#f80000;
	text-decoration:underline;
	}
.geri_don1 {
	background-image:url(../_img/geri_don_buton.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:33px;
	height:33px;
	}
.geri_don2 {
	background-image:url(../_img/geri_don_buton_2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:33px;
	height:33px;
	}
.geri_don_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#666363;
	text-decoration:none;
	padding-right:5px;
	}
a.geri_don_yazi:hover{
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#249acb;
	text-decoration:underline;
	padding-right:5px;
	}
.hakkimizda_baslik {
	padding-top:12px;
	padding-left:4px;
	}
.basliktan_sonraki_bosluk {
	padding-top:17px;
	}
.hakkimizda_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	padding-top:24px;
	padding-left:20px;
	line-height:18px;
	letter-spacing:1px;
		}
.hakkimizda_urunler_bosluk {
	padding-top:59px;
	}
.hakkimizda_hizmetler_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	padding-top:10px;
	text-decoration:none;
	}
a.hakkimizda_hizmetler_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	font-style:normal;
	font-weight:normal;
	padding-top:10px;
	text-decoration:none;
	}
.hakkmizda_ikinci_bosluk {
	padding-top:12px;
	}
.hakkimizda_yetki_belgeleri1 {
	background-image:url(../_img/hakkimizda_yetki_belgeleri.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:188;
	width:202;
	}
.hakkimizda_yetki_belgeleri2 {
	background-image:url(../_img/hakkimizda_yetki_belgeleri_2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:188;
	width:202;
	}
.hakkimizda_belgeler_arkaplan {
	background-color:#efefef;
	border-width:1px;
	border-color:#cdcdcd;
	border-style:solid;
	}
.hakkimizda_belgeler_bosluklar {
	padding-top:15px;
	
	}
.tum_belgeler_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#666363;
	text-decoration:none;
	padding-right:5px;
	padding-bottom:5px;
	letter-spacing:1px;
	}
a.tum_belgeler_yazi:hover{
	font-family:Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#249acb;
	text-decoration:underline;
	padding-right:5px;
	padding-bottom:5px;
	letter-spacing:1px;
	}
.hakkimizda_alt {
	padding-left:1px;
	}
.hizmetlerimiz_cizgi_bosluk {
	padding-top:20px;
	}
.hizmetlerimiz_resimler_bosluk_1 {
	padding-top:15px;
	}
.hizmetler_detay_buton {
	padding-top:5px;
	}
.detay {
	background-image:url(../_img/hizmetlerimiz_detay_buton.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:154px;
	height:51px;
	}
.detay1 {
	background-image:url(../_img/hizmetlerimiz_detay_buton_1.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:154px;
	height:51px;
	}
.hizmetlerimiz_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	padding-top:8px;
	padding-left:20px;
	line-height:16px;
	letter-spacing:1px;
	text-decoration:none;
	}	
.ref_ust_bosluk {
	padding-top:23px;
	}
.ref_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	letter-spacing:1px;
	text-decoration:none;
	}	
a.ref_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	color:#f29d09;
	font-style:normal;
	font-weight:normal;
	letter-spacing:1px;
	text-decoration:none;
	cursor:text;
	}	
.ref_icon {
	padding-right:5px;
	}
.ref_cizgi {
	padding-top:4px;
	padding-bottom:4px;
	}
.belgeler_ust_bosluk {
	padding-top:5px;
	}
.belgeler_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#666363;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	padding-top:14px;
	}	
a.belgeler_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	color:#2E2C2D;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	padding-top:14px;
	}
.iletisim_ust_bosluk {
	padding-top:15px;
	}
.iletisim_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	line-height:15px;
	}
.iletisim_yazi_bold {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	}
a.iletisim_yazi:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#f80000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	line-height:15px;
	}
.form_textbox_bosluk {
	padding-bottom:4px;
	}
.iletisim_textbox {
	height:25px;
	width:200px;
	border-width:1px;
	border-style:solid;
	border-color:#cee0e8;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	line-height:25px;
	}
.iletisim_mesaj {
	height:115px;
	width:200px;
	border-width:1px;
	border-style:solid;
	border-color:#cee0e8;
	background-color:#FFFFFF;font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
		}
.iletisim_gonder {
	padding-top:3px;
	}
.iletisim_yildiz {
	font-family:Tahoma;
	font-size:11px;
	color:#f80000;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	}
.uyari_yazi {
	font-family:Tahoma;
	font-size:12px;
	color:#f80000;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	}
.tehlikeli_atik_bosluk_1 {
	padding-top:10px;
	}
.lisanslar {
	background-image:url(../_img/tehlikeli_atik_lisans_link.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:272px;
	height:96px;
	}
.lisanslar_1 {
	background-image:url(../_img/tehlikeli_atik_lisans_link_2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:272px;
	height:96px;
	}
.tat_yazi_bosluk {
	padding-top:6px;
	}
.tat_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	line-height:23px;
	}
a.tat_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	color:#f80000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	line-height:23px;
	}
.atik_kabul {
	background-image:url(../_img/tehlikeli_atik_kabul_link.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:200;
	width:202;
	}
.atik_kabul_2 {
	background-image:url(../_img/tehlikeli_atik_kabul_link_2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:200;
	width:202;
	}
.resim_border {
	border-width:7px;
	border-color:#038c24;
	border-style:solid;
		}
.resim_border1 {
	border-width:7px;
	border-color:#efefef;
	border-style:solid;
		}
.atik_kabul_gecis {
	padding-top:10px;
	padding-bottom:10px;
	}
.tat_listesi_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	line-height:20px;
	padding-top:8px;
	}
a.tat_listesi_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	color:#006019;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	line-height:20px;
	cursor:text;
	padding-top:8px;
	}
.hurda_bosluk_1 {
	padding-top:19px;
	}
.hurda_cizgi_bosluk {
	padding-top:15px;
	padding-bottom:13px;
	}
.hurda_mavi_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#1497ce;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	padding-top:8px;
	}
.resmi_buyut {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	}
a.resmi_buyut:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	cursor:text;
	}
.resmi_buyut_bosluk {
	padding-top:11px;
	}
.komur_bold_yazi {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	}
.atik_kabul_arkaplan {
	background-color:#efefef;
	border-width:1px;
	border-color:#dedddd;
	border-style:solid;
	border-top:0px;
	border-bottom:0px;
	}
.atik_kabul_yazi_arkaplan {
	background-color:#dedddd;
	height:200px;
	}
.alternatif_ulasim_etiketleri {
	font-family:Tahoma;
	font-size:11px;
	color:#404446;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	line-height:23px;
	}
.komur_yazi {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	}